div#under_logo_space {
  clear: both;
}

div#Info_back {
  width: 840px;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 5px;
  padding: 0;
  background-image: url(/images/ja/common/03_info_back.jpg);
  background-repeat: repeat-y;
  background-position: top left;
  line-height: 100%;
  clear: both;
}

div#Info_area {
  margin: 0;
  padding-top: 18px;
  padding-right: 10px;
  padding-bottom: 1px;
  padding-left: 45px;
  background-image: url(/images/ja/common/03_info_back_top.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  line-height: 130%;
}

div#Info_area ul {
  margin: 0;
  padding: 0 0 0 20px;
  list-style-image: url(/images/ja/common/03_mark_circleS.gif);
}

div#Gnavi_menu ul li {
  width: 102px;
  height: 85px;
  margin: 0;
  padding: 0;
  float: left;
  font-size: 12px;
}

div#Contents_address_add_input ul li {
  margin: 0;
  padding-top: 0;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  line-height: 100%;
  font-size: 12px;
}

div#Contents_address_add_conf ul {
  width: 230px;
  height: 110px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 5px;
  margin-left: 0;
  padding-top: 5px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  overflow: auto;
  background-color: #fff;
  border: 1px solid #809db9;
  list-style-type: none;
  white-space: nowrap;
  line-height: 100%;
  text-align: left;
}

div#Contents_address_add_conf ul li {
  margin: 0;
  padding-top: 0;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  line-height: 100%;
  font-size: 12px;
}

div#Info_area #News_List li {
  padding-bottom: 4px;
}

div#Info_area #open_Info {
  display: block;
  width: 100%;
  height: 16px;
  margin: 0;
  padding: 0;
  clear: both;
}

ul#Gnavi_Left_tab a {
  display: block;
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding-top: 0;
  padding-right: 4px;
  padding-bottom: 0;
  padding-left: 10px;
  float: left;
  text-decoration: none;
}

dl#Gnavi_Right_tab a {
  display: block;
  width: 66px;
  margin: 0;
  padding: 0;
  line-height: 30px;
  text-align: center;
  float: left;
  text-decoration: none;
}

div#Gnavi_menu a {
  text-decoration: none;
}

li#Gnavi_menu_MailAddrBin a {
  background-image: url(/images/ja/common/02_navi_MailAddrBin_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_MailAddrBin a#select {
  background-image: url(/images/ja/common/02_navi_MailAddrBin_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_MailAddrBin_New a {
  background-image: url(/images/ja/common/02_navi_MailAddrBin_New_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_MailAddrBin_New a#select {
  background-image: url(/images/ja/common/02_navi_MailAddrBin_New_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Receiver_Folder a {
  background-image: url(/images/ja/common/02_navi_Receiver_Folder_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Receiver_Folder a#select {
  background-image: url(/images/ja/common/02_navi_Receiver_Folder_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Address_Book a {
  background-image: url(/images/ja/common/02_navi_Address_Book_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Address_Book a#select {
  background-image: url(/images/ja/common/02_navi_Address_Book_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_File_List a {
  background-image: url(/images/ja/common/02_navi_File_List_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_File_List a#select {
  background-image: url(/images/ja/common/02_navi_File_List_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Upload a {
  background-image: url(/images/ja/common/02_navi_Upload_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Upload a#select {
  background-image: url(/images/ja/common/02_navi_Upload_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Log a {
  background-image: url(/images/ja/common/02_navi_Log_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Log a#select {
  background-image: url(/images/ja/common/02_navi_Log_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_User_Info a {
  background-image: url(/images/ja/common/02_navi_User_Info_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_User_Info a#select {
  background-image: url(/images/ja/common/02_navi_User_Info_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_MailAdderBin_Setup a {
  background-image: url(/images/ja/common/02_navi_MailAdderBin_Setup_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_MailAdderBin_Setup a#select {
  background-image: url(/images/ja/common/02_navi_MailAdderBin_Setup_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_MailAdderBin_Log a {
  background-image: url(/images/ja/common/02_navi_MailAdderBin_Log_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_MailAdderBin_Log a#select {
  background-image: url(/images/ja/common/02_navi_MailAdderBin_Log_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Approver_Setup a {
  background-image: url(/images/ja/common/02_navi_Approver_Setup_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Approver_Setup a#select {
  background-image: url(/images/ja/common/02_navi_Approver_Setup_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Assign_Approver a {
  background-image: url(/images/ja/common/02_navi_Assign_Approver_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Assign_Approver a#select {
  background-image: url(/images/ja/common/02_navi_Assign_Approver_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Project_List a {
  background-image: url(/images/ja/common/02_navi_Project_List_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Project_List a#select {
  background-image: url(/images/ja/common/02_navi_Project_List_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Admin_List a {
  background-image: url(/images/ja/common/02_navi_Admin_List_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Admin_List a#select {
  background-image: url(/images/ja/common/02_navi_Admin_List_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Folder_List a {
  background-image: url(/images/ja/common/02_navi_Folder_List_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Folder_List a#select {
  background-image: url(/images/ja/common/02_navi_Folder_List_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Folder_Users a {
  background-image: url(/images/ja/common/02_navi_Folder_Users_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Folder_Users a#select {
  background-image: url(/images/ja/common/02_navi_Folder_Users_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Folder_Import a {
  background-image: url(/images/ja/common/02_navi_Folder_Import_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Folder_Import a#select {
  background-image: url(/images/ja/common/02_navi_Folder_Import_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_User_List a {
  background-image: url(/images/ja/common/02_navi_User_List_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_User_List a#select {
  background-image: url(/images/ja/common/02_navi_User_List_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Folder_Acceptation a {
  background-image: url(/images/ja/common/02_navi_Folder_Acceptation_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Folder_Acceptation a#select {
  background-image: url(/images/ja/common/02_navi_Folder_Acceptation_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_User_Import a {
  background-image: url(/images/ja/common/02_navi_User_Import_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_User_Import a#select {
  background-image: url(/images/ja/common/02_navi_User_Import_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Operation_Log a {
  background-image: url(/images/ja/common/02_navi_Operation_Log_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Operation_Log a#select {
  background-image: url(/images/ja/common/02_navi_Operation_Log_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_News_List a {
  background-image: url(/images/ja/common/02_navi_News_List_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_News_List a#select {
  background-image: url(/images/ja/common/02_navi_News_List_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_System a {
  background-image: url(/images/ja/common/02_navi_System_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_System a#select {
  background-image: url(/images/ja/common/02_navi_System_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Authentication a {
  background-image: url(/images/ja/common/02_navi_Authentication_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Authentication a#select {
  background-image: url(/images/ja/common/02_navi_Authentication_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_License a {
  background-image: url(/images/ja/common/02_navi_License_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_License a#select {
  background-image: url(/images/ja/common/02_navi_License_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Design a {
  background-image: url(/images/ja/common/02_navi_Design_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Design a#select {
  background-image: url(/images/ja/common/02_navi_Design_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Notify_Mail a {
  background-image: url(/images/ja/common/02_navi_Notify_Mail_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Notify_Mail a#select {
  background-image: url(/images/ja/common/02_navi_Notify_Mail_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Statistics a {
  background-image: url(/images/ja/common/02_navi_Statistics_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Statistics a#select {
  background-image: url(/images/ja/common/02_navi_Statistics_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Access_Control a {
  background-image: url(/images/ja/common/02_navi_Access_Control_off.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

li#Gnavi_menu_Access_Control a#select {
  background-image: url(/images/ja/common/02_navi_Access_Control_on.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

div#Gnavi_menu a:link {
  color: #333;
}

div#Gnavi_menu a:visited {
  color: #333;
}

div#Gnavi_menu a:hover {
  color: #f30;
}

div#Gnavi_menu a:active {
  color: #333;
}

div#Info_area a:link {
  text-decoration: underline;
  color: #535353;
}

div#Info_area a:visited {
  text-decoration: underline;
  color: #535353;
}

div#Info_area a:hover {
  text-decoration: underline;
  color: #f30;
}

div#Info_area a:active {
  text-decoration: underline;
  color: #535353;
}

div#Info_area #open_Info a,
div#Info_area #open_Info div {
  float: left;
}

div#Contents_address_add_input ul {
  width: 230px;
  height: 95px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 5px;
  margin-left: 0;
  padding-top: 5px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  overflow: auto;
  background-color: #fff;
  border: 1px solid #809db9;
  list-style-type: none;
  white-space: nowrap;
  line-height: 100%;
  text-align: left;
}

div#Info_area div#first_news {
  width: 710px;
  height: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

div#Gnavi_menu ul {
  height: 85px;
  margin: 0;
  padding: 0 5px 0 5px;
  background-image: url(/images/ja/common/03_navi_menu_back_edge.jpg);
  background-repeat: no-repeat;
  background-position: top right;
  list-style-type: none;
}

div#Info_area #first_news ul {
  display: block;
}

div#Info_area #open_Info_Link {
  margin: 0 0 0 10px;
  padding: 0;
  width: 60px;
  height: 16px;
  display: block;
}

div#Info_area #chk_strlength {
  visibility: hidden;
}

div#Info_area div#close_Info {
  margin: 0;
  padding: 0 10px 0 0;
  text-align: right;
  display: none;
}

div#Info_bottom {
  height: 10px;
  margin: 0;
  padding: 0;
  background-color: #fff;
  background-image: url(/images/ja/common/03_info_back_bottom.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  overflow: hidden;
}

div#Info_bottom span {
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: none;
}

div#Gnavi_tab {
  width: 840px;
  height: 30px;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 5px;
  padding: 0;
  background-image: url(/images/ja/common/03_navi_tab_back.jpg);
  background-repeat: repeat-x;
  background-position: bottom left;
  color: #333;
  font-size: 12px;
  clear: both;
}

ul#Gnavi_Left_tab {
  height: 30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
}

li.Gnavi_Left_tab_head {
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding: 0;
  background-image: url(/images/ja/common/03_navi_Left_tab_back.jpg);
  background-repeat: repeat-x;
  background-position: bottom left;
  float: left;
}

li.Gnavi_Left_tab_head a.active {
  background-image: url(/images/ja/common/03_navi_Left_tab_back_head_edge.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

li.Gnavi_Left_tab_head a.select {
  padding-right: 5px;
  padding-left: 9px;
  background-image: url(/images/ja/common/03_navi_Left_tab_back_head_select.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
  font-weight: bold;
  color: #f30;
}

li.Gnavi_Left_tab_element {
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding: 0;
  background-image: url(/images/ja/common/03_navi_Left_tab_back.jpg);
  background-repeat: repeat-x;
  background-position: bottom left;
  float: left;
}

li.Gnavi_Left_tab_element a.active {
  background-image: url(/images/ja/common/03_navi_Left_tab_back_edge_parts.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

li.Gnavi_Left_tab_element a.select {
  padding-right: 5px;
  padding-left: 9px;
  background-image: url(/images/ja/common/03_navi_Left_tab_back_select.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
  font-weight: bold;
  color: #f30;
}

li.Gnavi_Left_tab_element a.next {
  background-image: url(/images/ja/common/03_navi_Left_tab_back_select_edge.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

li.Gnavi_Left_tab_edge {
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding-top: 0;
  padding-right: 12px;
  padding-bottom: 0;
  padding-left: 0;
  background-image: url(/images/ja/common/03_navi_Left_tab_back_right_tab.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
  float: left;
}

li.Gnavi_Left_tab_edge#select {
  background-image: url(/images/ja/common/03_navi_Left_tab_back_right_tab_select.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
}

li.Gnavi_Left_tab_edge a.active {
  background-image: url(/images/ja/common/03_navi_Left_tab_back_edge_parts.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

li.Gnavi_Left_tab_edge a.select {
  padding-right: 5px;
  padding-left: 9px;
  background-image: url(/images/ja/common/03_navi_Left_tab_back_select.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
  font-weight: bold;
  color: #f30;
}

li.Gnavi_Left_tab_edge a.next {
  background-image: url(/images/ja/common/03_navi_Left_tab_back_select_edge.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

li.Gnavi_Left_tab_head_and_edge {
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding-top: 0;
  padding-right: 12px;
  padding-bottom: 0;
  padding-left: 0;
  background-image: url(/images/ja/common/03_navi_Left_tab_back_right_tab_select.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
  float: left;
}

li.Gnavi_Left_tab_head_and_edge a.select {
  padding-right: 5px;
  padding-left: 9px;
  background-image: url(/images/ja/common/03_navi_Left_tab_back_head_select.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
  font-weight: bold;
  color: #f30;
}

dl#Gnavi_Right_tab {
  height: 30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  line-height: 30px;
  float: right;
}

dl#Gnavi_Right_tab dd#Left_tab_element,
dl#Gnavi_Right_tab dt#Left_tab_element {
  height: 30px;
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: bottom right;
  line-height: 30px;
  float: left;
}

dl#Gnavi_Right_tab dd#Left_tab_element {
  width: 66px;
  background-image: url(/images/ja/common/03_navi_Right_tab_back_left.jpg);
}

dl#Gnavi_Right_tab dt#Left_tab_element {
  width: 71px;
  background-image: url(/images/ja/common/03_navi_Right_tab_back_left_here.jpg);
}

dl#Gnavi_Right_tab dt#Left_tab_element a {
  width: 71px;
  font-weight: bold;
  color: #f30;
}

dl#Gnavi_Right_tab dd#Right_tab_element,
dl#Gnavi_Right_tab dt#Right_tab_element {
  height: 30px;
  margin: 0;
  padding: 0;
  background-repeat: no-repeat;
  background-position: bottom left;
  line-height: 30px;
  float: left;
}

dl#Gnavi_Right_tab dd#Right_tab_element {
  width: 66px;
  background-image: url(/images/ja/common/03_navi_Right_tab_back_right.jpg);
}

dl#Gnavi_Right_tab dt#Right_tab_element {
  width: 71px;
  background-image: url(/images/ja/common/03_navi_Right_tab_back_right_here.jpg);
}

dl#Gnavi_Right_tab dt#Right_tab_element a {
  width: 71px;
  font-weight: bold;
  color: #f30;
}

div#Gnavi_No_Right_tab {
  height: 30px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  line-height: 30px;
  background-repeat: no-repeat;
  background-position: bottom right;
  width: 20px;
  background-image: url(/images/ja/common/03_navi_tab_back_no_rtab.jpg);
  float: right;
}

div#Gnavi_menu {
  width: 840px;
  height: 85px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 13px;
  margin-left: 5px;
  padding: 0;
  background-image: url(/images/ja/common/03_navi_menu_back.jpg);
  background-repeat: repeat-x;
  background-position: top left;
  color: #333;
  clear: both;
}

div#Gnavi_menu span {
  font-weight: bold;
}

div#Gnavi_menu ul#No_Right_tab {
  background-image: url(/images/ja/common/03_navi_menu_back_edge_no_rtab.jpg);
}

div#Gnavi_menu ul li a#select {
  font-weight: bold;
  color: #333;
}

div#Gnavi_menu ul li span.line01,
div#Gnavi_menu ul li a.line01 {
  display: block;
  width: 102px;
  height: 85px;
  margin: 0;
  padding-top: 10px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-align: center;
  line-height: 130%;
  float: left;
}

div#Gnavi_menu ul li span.line02,
div#Gnavi_menu ul li a.line02 {
  display: block;
  width: 102px;
  height: 85px;
  margin: 0;
  padding-top: 2px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-align: center;
  line-height: 135%;
  float: left;
}

dl#Contents_pankuzu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

dl#Contents_pankuzu dt#Contents_input,
dl#Contents_pankuzu dt#Contents_conf,
dl#Contents_pankuzu dt#Contents_comp,
dl#Contents_pankuzu dd#Contents_input,
dl#Contents_pankuzu dd#Contents_conf,
dl#Contents_pankuzu dd#Contents_comp {
  width: 205px;
  height: 70px;
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: top left;
  font-size: 16px;
  font-weight: bold;
  line-height: 65px;
  float: left;
}

dl#Contents_pankuzu dt#Contents_input,
dl#Contents_pankuzu dt#Contents_conf {
  background-image: url(/images/ja/common/03_pankuzu_back_type_01_here.jpg);
}

dl#Contents_pankuzu dt#Contents_comp {
  background-image: url(/images/ja/common/03_pankuzu_back_type_02_here.jpg);
}

dl#Contents_pankuzu dd#Contents_input,
dl#Contents_pankuzu dd#Contents_conf {
  background-image: url(/images/ja/common/03_pankuzu_back_type_01.jpg);
}

dl#Contents_pankuzu dd#Contents_comp {
  background-image: url(/images/ja/common/03_pankuzu_back_type_02.jpg);
}

.Contents_input_text {
  line-height: 140%;
  float: left;
}

.Contents_input_text b {
  margin-top: 5px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
  display: block;
}

div#Contents_address_add_input {
  width: 230px;
  margin: 0;
  padding: 0;
  float: left;
}

div#Contents_address_add_input input.add_text {
  width: 210px;
  font-size: 12px;
}

div#Contents_address_add_btn {
  width: 110px;
  margin-top: 45px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
  text-align: left;
  float: left;
}

div#Contents_address_add_conf {
  margin: 0;
  padding: 0;
  text-align: right;
  float: left;
}

.btn_red2S {
  width: 70px;
  height: 16px;
  margin: 0;
  padding: 0;
  background-image: url(../img/01_button/01_btn_base_red2_w70.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  line-height: 16px;
  color: #fff;
}

.btn_basicLL {
  width: 150px;
  height: 30px;
  background-image: url(/images/ja/common/01_btn_base_basic_w150.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 14px;
  color: #535353;
}

.btn_basicLLL {
  width: 170px;
  height: 40px;
  background-image: url(/images/ja/common/01_btn_base_basic_w170.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 16px;
  font-weight: bold;
  color: #535353;
}

input.btn_logoff {
  width: 100px;
  height: 30px;
  padding: 3px 0 0 40px;
  background-color: transparent;
  background-image: url(/images/ja/common/01_logout.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  font-weight: normal;
  line-height: 30px;
  text-align: left;
  color: #535353;
}

a.btn_logoff {
  display: block;
  width: 100px;
  height: 30px;
  padding: 3px 0 0 40px;
  background-color: transparent;
  background-image: url(/images/ja/common/01_logout.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  font-weight: normal;
  line-height: 30px;
  text-align: left;
  color: #535353;
}

a.btn_logoff:link {
  text-decoration: none;
  color: #535353;
}

a.btn_logoff:visited {
  text-decoration: none;
  color: #535353;
}

a.btn_logoff:hover {
  text-decoration: none;
  color: #535353;
}

a.btn_logoff:active {
  text-decoration: none;
  color: #535353;
}
